/*
Theme Name: Salient Child Theme Override
Description: This is a custom child theme for Salient - Overrides
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/


@media (max-width:1700px) {
	.hero .nextalk-heading {	
		max-width: 80% !important;
	}			
	.hero .nextalk-photo {
		max-width: 80% !important;
	}		
}

@media (max-width:1366px) {
	.form-container.container-1 {
		padding: 14px 24px !important;
		display: flex !important;
		flex-direction: column !important;
		justify-content: center !important;		
	}
	.form-container.container-2 {	
		/* display: none !important; */
	}
	.hero .nextalk-features {
		display: none !important;
	}	
	.hero .nextalk-heading {
		margin-top: 10px;
		margin-bottom: 100px !important;
	}		
	#call-us-now {
		font-size: 36px !important;
	}	
	.form-container h4 {
		font-size: 18px !important;
		line-height: 24px !important;	
	}
	.hero .nextalk-heading {
		max-width: 80% !important;
	}	
	.hero .nextalk-photo {
		max-width: 75% !important;
		margin-top: -250px !important;
	}		
	body[data-form-style="minimal"] .form-container .minimal-form-input	{
		padding-top: 15px;
	}
}

@media (max-width:1200px) {
	.form-container.container-1 {
		padding: 14px 20px !important;
	}
	#call-us-now {
		font-size: 36px !important;
	}	
	.form-container h4 {
		font-size: 18px !important;
		line-height: 24px !important;		
	}
	.hero .nextalk-heading {
		max-width: 85% !important;
	}	
	.hero .nextalk-features {
		max-width: 60% !important;
		margin-top: -100px !important;		
	}	
	.hero .nextalk-photo {
		margin-top: -200px !important;	
		max-width: 85% !important;
	}		
    .plan .top	{
        font-size: 12px!important;
    }
}

@media (max-width:999px) {
    #plan_agreement #agreement {
    	max-width: 300px;
    }
    #plan_agreement label.btn.btn-default {
        font-size: 13px !important;
        letter-spacing: 0 !important;
        padding: 10px 0 !important;        
    }
    .plan.top-spacer {
        margin: 0;    
    }
    .plan-page-heading h1 {
        margin-top: 20px;
    }       
    #service_qualification h1 {
        margin-top: 20px;        
    }
    .plan-page-heading {
        text-align: center !important;
    }    
    .desktop-marketing {
        display: none !important;
    }
	#thank-you {
		margin-top: -100px;
	}
	#thank-you h2 {
		font-size: 36px !important;
		line-height: 48px !important;
	}
	#thank-you p {
		font-size: 18px !important;
		line-height:36px !important;
	}
	.plan .top {
		letter-spacing: 1px!important;
		font-size: 12px!important;
    }	
	.nextalk-arrow {
		display: none;
	}
	.form-container.container-1 {
		padding: 20px 30px !important;
		min-height: auto !important;
		display: block !important;		
	}	
	.form-container.container-2 {	
		display: block !important;
	}	
	.hero .nextalk-features {
		display: block !important;
	}		
	#call-us-now {
		font-size: 48px !important;
		text-decoration: underline !important;
	}	
	.form-container h4 {
		font-size: 20px !important;
		line-height: 28px !important;	
	}
	.hero .nextalk-heading {
		max-width: 90% !important;
	}
	.hero .nextalk-features {
		max-width: 70% !important;
	}			
	.hero .nextalk-photo {
		margin-top: -100px !important;
		max-width: 80% !important;		
	}		
	#service_qualification h1 {
		font-size: 24px !important;
		line-height: 30px !important;
		margin-bottom: 0;
	}
	#session-address {
		font-size: 14px !important;
		line-height: 14px !important;
		margin-top: 0 !important;
	}
	#session-address i {
		margin-left: 0 !important;
	}	
	#address, #address_select{	
		font-size: 18px !important;
		line-height: 18px !important;	
	}		
	.check-address {
		top: 40px;
		padding: 8px !important;
	}	
    .material #header-outer {
        padding: 15px 0!important;	
    }
}

@media (max-width:767px) {
	#thank-you {
		margin-top: -45px;
	}	
	#slogan {
		display: none;
	}
	.divaddress	{
		margin-right: 0 !important;
	}
	.form-container.container-1 {
		padding: 18px 26px !important;
	}	
	#call-us-now {
		font-size: 44px !important;
	}	
	.form-container h4 {
		font-size: 20px !important;
		line-height: 28px !important;	
	}
	.hero .nextalk-heading {
		max-width: 100% !important;
	}	
	.hero .nextalk-features {
		max-width: 100% !important;
	}			
	.hero .nextalk-photo {
		max-width: 100% !important;		
		margin-top: -75px !important;
	}	
	div#address_qualification  {
		padding: 10px;
	}
	.check-address {
		top: 20px;
		right: 20px;
		padding: 8px !important;
	}	
	#address, #address_select{		
		font-size: 16px !important;
		line-height: 16px !important;	
	}	
	#session-address {
		font-size: 11px !important;
		line-height: 11px !important;
	}
	#session-address i {
		margin-left: 10px !important;
	}	
	.nextalk-purchase {
		padding: 25px 0 0 0;
		text-align: center;
	}	
	.nextalk-purchase .nectar-button {
		width: 100%;
		padding: 8px !important;
		font-size: 14px !important;
		text-transform: uppercase !important;		
	}
	#agreement_message {
        display: block;
        padding: 10px;
        line-height: 1.5em;
        font-size: 14px;        
	}
    #plan_agreement	.bounceIn {
        display: none !important;
    }	
    #plan_agreement	.bounceIn.wpb_start_animation {
        display: block !important;        
    }
    
}


@media (max-width: 480px) {
	.hero.wpb_column.column_container.vc_column_container {
		margin-bottom: 0 !important;
	}	
	#call-us-now {
		font-size: 34px !important;
	}	
	.form-container h4 {
		font-size: 20px !important;
		line-height: 28px !important;	
	}
	.hero .nextalk-heading {
	
	}		
	.hero .nextalk-features {
		
	}		
	div#address_qualification  {
		margin-top: -1px;
	}	
	.hero .nextalk-photo {
		margin-top: -75px !important;
	}		
	.hero .nextalk-disclaimer, .hero .nextalk-disclaimer a{
		text-align: center;
		color: #333333 !important;
		font-size: 11px;	
		line-height: 1.4em;
		margin-top: 5px;	
	}	
	#home-about > .col {
		padding: 7% !important;
	}
	#agreement_message {
        font-size: 12px;
	    padding: 5px;        
        margin: 2px 10px;
	}	
    #agreement_message small {
        font-size: 8px;
	}		
	    
    #session-address {
        font-size: 10px !important;
    }    	
}

@media (max-width: 360px) {
	#call-us-now {
		font-size: 36px !important;
	}	
	.form-container h4 {
		font-size: 20px !important;
		line-height: 28px !important;	
	}
}


/****************************************************/
/****************************************************/
/****************************************************/


/* GEO PAGES*/

.nbn-promo-title h1, .nbn-promo-title h2 {
    position: relative;    
    z-index: 1001 !important;
    font-weight: bold;
    text-align: left;
    color: #fff;
}

.nbn-promo-title {
    padding-left: 25px;
}

#nbn_hero h1 {
	text-transform: uppercase;
	font-size: 24px;
	line-height: 40px;
	background: rgba(33,33,33,0.3);
	display: inline-block;
	padding: 2px 20px;
	margin-bottom: 20px;	
	color: #eeeeee;
}
#nbn_hero h2 {
	font-size: 60px;
	line-height: 70px;
	text-transform: uppercase;	
	color: #ffffff;
}

#nbn_hero h2 small {
	font-size: 24px;
	color: #222;
}

#nbn_hero h2 small span {
	font-size: 60px;
	color: #fff;
}	


@media (max-width: 1000px) {
    .nbn-promo-title {
        padding-left: 0;
    }        
    #nbn_hero h1 {
    	font-size: 30px;
    	line-height: 40px;
    	padding: 1% 15%;			
    }
    #nbn_hero h2 {
    	font-size: 40px;
    	line-height: 50px;
    	padding: 0 15%;				
    }	
    #nbn_hero h2 small {
    	font-size: 20px;
    	line-height: 24px;
    }		
    #nbn_hero h2 small span {	
    	font-size: 40px;
    }
    .nbn-promo-title-spacer.wpb_content_element {
        margin-bottom: 100px !important;
    }			
}


@media (max-width: 768px) {
	.no-min-height {
		min-height: auto!important;
	}
	#nbn_hero {
		text-align: left;
	}

	#nbn_hero h1 {
		text-transform: uppercase;
		font-size: 24px;
		line-height: 40px;
		background: rgba(33,33,33,0.3);
		display: inline-block;
		padding: 2px 20px;
		margin-bottom: 20px;	
		color: #dddddd;
	}
	#nbn_hero h2 {
		font-size: 60px;
		line-height: 70px;
		text-transform: uppercase;	
		color: #ffffff;
	}
	
	#nbn_hero h2 small {
		font-size: 24px;
		color: #222;
	}
	
	#nbn_hero h2 small span {
		font-size: 60px;
		color: #fff;
	}	
	#nbn_hero {
		text-align: center;
	}	
	#nbn_hero h1 {
		padding: 1% 5%;
	}
	#nbn_hero h2 {	
		padding: 0 5%;					
	}
}

@media (max-width: 480px) {
	#nbn_hero h1 {	
		font-size: 16px;
		line-height: 20px;		
		padding: 1% 5%;	
		margin-bottom: 5px;			
	}
	#nbn_hero h2 {	
        font-size: 36px;
        line-height: 42px;	
		padding: 0 5%;				
	}	
	#nbn_hero h2 small {
		font-size: 16px;
		line-height: 20px;
	}		
	#nbn_hero h2 small span {	
		font-size: 32px;
	}	
	.form-container.container-1 h4 {
        font-size: 15px !important;
        line-height: 20px !important;
	}
    .form-container.container-1 h2 {
        font-size: 30px !important;
        line-height: 36px !important;
	}		
    .form-container.container-1 #call-us-now {
       font-size: 32px !important;
	}		
}

@media (max-width: 430px) {
	#nbn_hero h1 {	
		font-size: 16px;
		line-height: 20px;	
	}	
	#nbn_hero h2 {	
        font-size: 36px;
        line-height: 42px;							
	}			
}	


#address_qualification h1 {
    color: #fff !important;       
	font-size: 30px !important;
	text-transform: capitalize !important;	
    -webkit-background-clip: initial !important; 
    -webkit-text-fill-color: initial !important; 
    background-clip: initial !important; 
    text-fill-color: initial !important; 
    background: none !important;  
    margin-bottom: 0 !important;    
}


